using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Drawing;
using System.Data;
using System.Text;
using System.Windows.Forms;

namespace OutlookExpress_V1._0._1
{
    public partial class CalanderControl : UserControl
    {
        public CalanderControl()
        {
            InitializeComponent();
        }
        public void SetValue(string a, String b)
        {
            TopL.Text = a;
            BottomL.Text = b;
        }
    }
}
